						<fieldset class="lsconeditorsfield"  >
							<legend>反馈表</legend>
							<div class="lsconeditorarea">
								<?php
										require_once('fckeditor/fckeditor.php');
										$sBasePath=$_SERVER['PHP_SELF'];
										$sBasePath=substr($sBasePath,0,strpos($sBasePath,"ls_admin"));
										$sBasePath.="ls_admin/fckeditor/";
											
										$oFCKeditor=new FCKeditor('feedback');
										$oFCKeditor->BasePath=$sBasePath;
										$oFCKeditor->Config['SkinPath']=$sBasePath.'editor/skins/silver/';
										$oFCKeditor->Config['AutoDetectLanguage']=true;
										$oFCKeditor->ToolbarSet='Default';
										$oFCKeditor->Height='350';
										$oFCKeditor->Value=$_POST['feedback'];
										$oFCKeditor->Create();
									?>
							</div>
						</fieldset>
